@charset "utf-8";
/*====================
Teamwork Page
====================*/
.problem{
  margin: 4.375em auto 0 auto;
  padding: 0 6.25%;
  max-width: 960px;
  box-sizing: content-box;
}
.problem h3{
  padding-top: 1.25em;
  text-align: center;
  position: relative;
}
.problem h3:before{
  content: '';
  display: block;
  width: 1.35em;
  height: 1px;
  background: #aaa;
  position: absolute;
  top: 0;
  left: calc((100% - 1.35em) / 2);
}
.problem__list{
  margin-top: 3.375em;
  margin-left: 1.25vw;
  display: flex;
}
.problem__list>li{
  margin-left: -0.875vw;
  flex-basis: calc((100vw - 1.25vw) / 3);
  height: calc((100vw - 1.25vw) / 3);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: url(../teamwork/images/bg_before.png) no-repeat center center;
  background-size: contain;
}
.problem__list dt{
  text-align: center;
}
.problem__list dt span{
  padding: 0 0.75em;
  display: inline-block;
  color: var(--color-text-light);
  background: #666666;
  font-size: 0.8125em;
  letter-spacing: 0.3em;
  text-align: center;
}
.problem__list dd{
  margin-top: 1em;
  font-size: 1.1875em;
  letter-spacing: 0.18em;
  line-height: 1.68;
  text-align: center;
}
.problem__list li:not(:first-child) dd{
  padding-bottom: 1.68em;
}
@media screen and (min-width: 737px) {
  .problem{
    margin: 6.25em auto 0 auto;
  }
  .problem h3{
    font-size: 1.875em;
  }
  .problem__list dt span{
    padding: 0 2em;
  }
}
@media not all and (min-width: 737px) {
  .problem h3{
    font-size: 1.125em;
    letter-spacing: 0.15em;
    line-height: 1.68;
  }
  .problem__list{
    margin: 2.25em -6.25% 0 calc(-6.25% + 1.25vw);
  }
  .problem__list>li{
    font-size: 0.5em;
  }
}
@media screen and (min-width: 960px) {
  .problem__list>li{
    margin-left: -10px;
    flex-basis: 330px;
    height: 330px;
  }
}

.solution{
  margin: 4.375em auto 0 auto;
  padding: 0 6.25%;
  max-width: 1280px;
  box-sizing: content-box;
}
.solution p{
  text-align: center;
}
.solution__logo{
  margin-top: 3.6625em;
}
.solution__logo svg{
  margin: 0 auto;
  width: 10em;
  height: 3.125em;
  fill: var(--color-brand);
}
p.solution__lead{
  margin-top: 1.785em;
  padding-bottom: 1.125em;
  font-size: 1.75em;
  letter-spacing: 0.18em;
  position: relative;
}
.solution__lead em{
  color: var(--color-brand);
  font-style: normal;
}
.solution__lead:after{
  content: '';
  display: block;
  width: 2.15em;
  height: 1px;
  background: var(--color-brand);
  position: absolute;
  bottom: 0;
  left: calc((100% - 2.15em) / 2);
}
.solution__list{
  margin: 3.125em auto 0 auto;
}
.solution__list>li{
  padding: 1.75em 6.25%;
  display: flex;
  flex-direction: column;
  align-items: center;
  background: var(--bgcolor-light);
}
.solution__list>li>p{
  margin: 0 1.25vw;
}
.solution__list>li>span{
  margin: 3.75em auto 0 auto;
  padding: 0 2em;
  display: inline-block;
  color: var(--color-text-light);
  background: var(--color-brand);
  font-size: 0.8125em;
  letter-spacing: 0.3em;
  text-align: center;
}
.solution__list>li>dl{
  margin-top: 1.25em;
  text-align: center;
}
.solution__list>li>dl>dt{
  color: var(--color-brand);
  font-size: 1.5em;
  letter-spacing: 0.18em;
}
.solution__list>li>dl>dd{
  line-height: 2;
}
@media screen and (min-width: 737px) {
  .solution__list{
    display: flex;
    justify-content: space-between;
  }
  .solution__list>li{
    padding: 3.75vw;
    flex-basis: calc((100% - 3.375em) / 3);
  }
  .solution__list>li:not(:first-child){
    margin-left: 1.6875em;
  }
}
@media not all and (min-width: 737px) {
  p.solution__lead{
    font-size: 1.25em;
  }
  .solution__list>li:not(:first-child){
    margin-top: 1.6875em;
  }
  .solution__list>li>p{
    margin: 0 auto;
    width: 65%;
  }
  .solution__list>li span{
    margin-top: 1.75em;
  }
  .solution__list>li dl{
    font-size: 0.875em;
  }
}
@media screen and (min-width: 737px) and (max-width: 1027px) {
  .solution__list>li span{
    margin: 2.75em auto 0 auto;
    padding: 0 0.75em;
  }
  .solution__list>li>dl>dt{
    font-size: 1.125em;
  }
  .solution__list>li>dl>dd{
    font-size: 0.875em;
    text-align: left;
  }
}
@media not all and (min-width: 1600px) {
  .solution__list>li>dl>dd .is-pc{
    display: none;
  }
}
  
.parts--triangle{
  display: block;
  margin: 0 auto;
  width: 0;
  height: 0;
  border-right: 3.5em solid transparent;
  border-top: 1em solid var(--color-brand);
  border-left: 3.5em solid transparent; 
}
@media screen and (min-width: 737px) {
  .parts--triangle{
    border-right: 7em solid transparent;
    border-top: 2em solid var(--color-brand);
    border-left: 7em solid transparent; 
}
}